
/* Class = "NSView"; ibExternalAccessibilityDescription = "Path bar"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "路径栏";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "0L8-3C-3uF"; */
"0L8-3C-3uF.title" = "修改日期";

/* Class = "NSMatrix"; ibExternalAccessibilityDescription = "background color"; ObjectID = "1XR-fe-cBI"; */
"1XR-fe-cBI.ibExternalAccessibilityDescription" = "背景颜色";

/* Class = "NSMatrix"; ibShadowedToolTip = "Change background color"; ObjectID = "1XR-fe-cBI"; */
"1XR-fe-cBI.ibShadowedToolTip" = "更改背景颜色";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "28D-PX-bOk"; */
"28D-PX-bOk.title" = "单选按钮";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "BSK-vj-27c"; */
"BSK-vj-27c.title" = "大小";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "light"; ObjectID = "Fic-uS-w50"; */
"Fic-uS-w50.ibExternalAccessibilityDescription" = "浅色";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "Fic-uS-w50"; */
"Fic-uS-w50.title" = "单选按钮";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "Lgh-Fq-776"; */
"Lgh-Fq-776.title" = "名称";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "dark"; ObjectID = "MbN-82-Su0"; */
"MbN-82-Su0.ibExternalAccessibilityDescription" = "深色";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "MbN-82-Su0"; */
"MbN-82-Su0.title" = "单选按钮";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "RfH-eU-M8e"; */
"RfH-eU-M8e.title" = "种类";

/* Class = "NSTextFieldCell"; title = "Sort By:"; ObjectID = "gSD-35-nnY"; */
"gSD-35-nnY.title" = "排序方式：";

/* Class = "NSView"; ibExternalAccessibilityDescription = "View options"; ObjectID = "ilr-fE-eaQ"; */
"ilr-fE-eaQ.ibExternalAccessibilityDescription" = "视图选项";

/* Class = "NSBox"; title = "Box"; ObjectID = "kAF-jY-A0Z"; */
"kAF-jY-A0Z.title" = "Box";
